=== debian/watch ===
version=3

https://metacpan.org/release/Object-Pluggable \
	.*/Object-Pluggable-v?(\d[\d.-]+)\.tar\.gz$
